Subject: Re: u-boot, MPC8313erdb

From: Scott Wood <[email-masked]>
Date: Fri, 20 Jun 2008 10:02:16 -0500

Nidhi Dua wrote:
> question 3: After we have set 'ethact' to TSEC1, the kernel is loaded, 
> and we have logged -in, when we try to ping the Host from target it says 
> '100% packet lost'. also we are unable to ping target from the host. Why 
> is it happening so?

U-boot does not support responding to pings.

Also, please use the u-boot-users list for u-boot questions, use a more 
descriptive subject, and don't repost the same question multiple times.

-Scott